<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757754056590" />
    <string name="installer_id">ec47b9a4-70bd-41c1-9278-fc8a702dfc5b</string>
</map>
